#content
{
    height: 410px;
}
#mainContent
{
    left: 325px;
}
.ccPointDetails #vouchValues
{
    margin-top: -2px;
}
ul.contacts input
{
    margin-left: -12px;
}
.inputFields .errorFieldsActivation, .errorFieldsActivation select
{
    color: #ff0000;
    display: block;
    clear: both;
    font-size: 0.9em;
    font-weight: bold;
    width: 580px;
    padding-left: 7px;
}
.inputFields .dtAddressActivation
{
    width: 19em;
    margin-left: 8px;
}
ul.contacts span.emailActivation
{
    width: 18em;
    margin-left: 6px;
}
.voucherValue_lft
{
    background: url("../I/voucherValue_Lft.gif") no-repeat scroll 0 0 transparent;
    float:left;
    height: 30px;
    padding: 6px 10px;
    width:auto;
    margin-left:4.2em;
    margin-top:0.35em;
    display:inline;
}

/*** Newly added classes for point summary 1.1 release ****/
body
{
    font-size: 80%;
}
#tc_christmas_total .tc_pricecell, .tc_points table th, .tc_box.tc_grey table td, #tc_standard_reward .tc_pricecell
{
    behavior: url("./js/iepngfix.htc");
}
#tc_main
{
}
#tc_right
{
    float: left;
    width: 760px;
}
.tc_half
{
    width: 49%;
}
.tc_points
{
    margin: 7px;
}
.tc_box.tc_grey
{
    margin: 5px;
    padding: 5px 8px 0px 8px;
    width: 340px;
}
.tc_posup
{
    bottom: 12px;
    left: 2px;
    position: relative;
    width: 336px;
}
.tc_box .tc_header
{
    height: 23px;
}
.tc_box .tc_crbottomright, .tc_box .tc_crbottomleft
{
    bottom: -5px;
}
.tc_box.tc_grey table td
{
    background: url("../I/td-price-bg.png") no-repeat scroll top center transparent;
    vertical-align: top;
    padding-top: 4px;
}
.tc_header.tc_darkblue
{
    width: 340px;
}
.tc_box.tc_wide
{
    width: 760px;
}
.tc_header.tc_lightblue
{
    width: 350px;
}
.tc_header.tc_lightblue.tc_wheader
{
    width: 740px;
    margin: 0px;
}
.tc_box.tc_table.tc_lightblue
{
    border-left: 2px solid #4ABCD7;
    border-right: 2px solid #4ABCD7;
}

.tc_box .tc_lightblue .tc_crtopleft, .tc_box .tc_lightblue .tc_crbottomleft
{
    left: -2px;
}
.tc_box .tc_lightblue .tc_crtopright, .tc_box .tc_lightblue .tc_crbottomright
{
    right: -2px;
}

.tc_box .tc_lightblue.tc_wheader .tc_crtopleft
{
    left: -3px;
}
.tc_box .tc_lightblue.tc_wheader .tc_crtopright
{
    right: -3px;
}
#tc_christmas_total, #tc_standard_reward
{
    color: #FFFFFF;
    margin: 0px;
    padding: 0px;
}
#tc_standard_reward .tc_large
{
    width: 230px;
    height: 40px;
}

.tc_box.tc_grey .tc_crbottomleft
{
    bottom: -12px;
    left: -2px;
}
.tc_box.tc_grey .tc_crbottomright
{
    bottom: -12px;
    right: -2px;
}
.tc_box.tc_grey.tc_underlying .tc_crbottomright, .tc_box.tc_grey.tc_underlying .tc_crbottomleft
{
    bottom: -16px;
}
.tc_box.tc_grey.tc_more .tc_crbottomright, .tc_box.tc_grey.tc_more .tc_crbottomleft
{
    bottom: -11px;
}

.tc_box.tc_grey table
{
    width: 334px;
}

.tc_box.tc_grey.tc_underlying
{
    width: 330px;
    position: relative;
    left: 5px;
    bottom: 15px;
    padding-top: 15px;
}
.tc_box.tc_grey.tc_underlying table
{
    width: 330px;
}

/* Added to display lenghty messages in Your Messages*/
.yourVarMsgbody
{
    background: transparent url(../I/ccBlueHeaderBox.gif) no-repeat bottom right;
    margin: 0;
    padding: 0;
}
.yourVarMsgbody
{
    background-position: bottom left;
    margin-right: 2px;
    padding: 1px 0 11px 0.2em;
    overflow: hidden;
    height: 61%;
}
.yourVarMsgbody p
{
    font-size: 1em;
    padding: 0.8em 0.9em 2.5em;
}
.yourVarMsgbody h5
{
    font-size: 1.12em;
    padding: 0.8em 0.2em 0;
}
.ccPointDetails #currPoints div h3, .ccPointDetails #vouchValues div h3
{
    color: #FFFFFF;
    float: left;
    font-size: 1.2em;
    margin-top: 2em;
    width: 15em;
}
